IBM announces IBM i 7.3
http://www-01.ibm.com/common/ssi/ShowDoc.wss?docURL=%2Fcommon%2Fssi%2Frep_ca%2F2%2F872%2FENUSAP16-0132%2Findex.html&lang=en&request_locale=en

Has Infor issued a statement of compatibility?

I know there are some significant issues.
If you're using WAS you have to be at version 8.5.5.9 for IBM i 7.3. This
may affect WebTop.

IDK what Java versions (if any) Infor uses but IBM i 7.3 drops Java 6.
Java 6 was the highest version of Java for IBM i 6.1 (a major reason why
support for IBM i 6.1 was dropped back in 2015).


Rob Berendt

As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.